﻿<!DOCTYPE html>

<html lang="en">
<head>
    <meta charset="UTF=8">
    <meta name="viewport" content="width-device-width,initial-scale=1.0">
    <title>KTM Bike Parts</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">

</head>
<body>
    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <a class="navbar-brand" href="#"><h3>KTM Bike Parts</h3></a>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="register.html">Register</a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <!--Login Form-->
    <div class="container">
        <form class="form-signin" id="login-form" style="margin-top: 30px">
            <div class="row mb-3">
                <label for="inputEmail1" class="col-sm-1 col-form-label">Email</label>
                <div class="col-sm-3">
                    <input type="email" class="form-control" id="inputEmail1" required="" autofocus="">
                </div>
            </div>
            <div class="row mb-3">
                <label for="inputPassword1" class="col-sm-1 col-form-label">Password</label>
                <div class="col-sm-3">
                    <input type="password" class="form-control" id="inputPassword1" required="" autofocus="">
                </div>
            </div>
            <button type="submit" class="btn btn-primary" style="margin-bottom: 30px; margin-left: 108px">Sign in</button>
            <div hidden id="error-msg">Something went wrong</div>
            <!--<div hidden id="registrationSuccess">Log in with your created credentials</div>-->
        </form>
    </div>

    <div class="container">
        <footer class="footer mt-auto py-3 bg-light">
            <span class="text-muted">© 2021 Get your bike and ride</span>
        </footer>
    </div>
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <script src="../scripts/server-requests.js"></script>
    <script src="../scripts/login.js"></script>
    <!--<script src="../scripts/register.js"></script>-->
</body>
</html>